package llc.arma.ble.domain.usecase

import llc.arma.ble.domain.model.BleInfo
import llc.arma.ble.domain.repository.BleRepository
import javax.inject.Inject

class GetFoundBle @Inject constructor(
    private val bleRepository: BleRepository
) {

    operator fun invoke(): List<BleInfo> = bleRepository.getFoundBle()

}